.faq{list-style:url(../images/left.gif);text-shadow:1px 1px 0 rgba(255, 255, 255, 0.5);}
#content{color:#3A3A3A;margin:0 auto;padding:10px;}
.button{background:url('../images/box4.png')no-repeat;height:90px;width:300px;}
.button:hover{background-position:0 -94px;}
#faqs{float:right;margin-top:5px;margin-bottom:20px;width:1010px;}
#faqs li{cursor:pointer;font-family:DaxlineProMedium;color:#737373;margin-bottom:3px;font-size:16px;}
#faqs li.active{color:#15b3da;list-style:url(../images/niz.gif);text-shadow:none;}
#faqs div{height:0;overflow:hidden;position:relative;}
#faqs div p{background:#ffffcc;border:1px solid #999;border-radius:8px;padding:6px;margin:15px 0 15px;position:relative;}
.ugol:before{content:url(../images/ug.png);top:-14px;position:absolute;left:77px;}
.faq_dashed{border-bottom:1px dashed #000;}